@charset "utf-8";

/* よくある質問
---------------------------------------- */

/* トップナビゲーションボタン ---------- */
#top_navi {
  margin-bottom: 30px;
}
#top_navi #faq_link {
  display: grid  ;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px 30px;
  margin-bottom: 20px;
}
#faq_link a {
  text-decoration: none;
  text-align: center;
  display: block;
  width: 100%;
  color: var(--color-main);
  font-weight: bold;
  font-size: 15px;
  transition: .3s ease-out;
  border: 1px solid var(--color-main);
  background: #fff;
  box-sizing: border-box;
  height: 50px;
  line-height: 52px;
  border-radius: 5px;
}
#faq_link a:hover {
  color: #fff;
  background: var(--color-main);
}


/* 回答部分 ---------- */
#answer_area h2 {
  margin-bottom: 10px;
}
#answer_area .faq_item {
  padding:0 15px;
  border-bottom: 1px dotted #CCCCCC;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
#answer_area .faq_item.no_border {
  border-bottom: none;
}
#answer_area .faq_header {
  font-weight: bold;
  font-size: 18px;
  color: #333;
  display: flex;
  align-items: center;
  padding: 30px 0;
  cursor: pointer;
}
#answer_area .faq_header::before {
  content: "Q";
  display: inline-block;
  font-size: 20px;
  font-family: korolev, sans-serif;
  background: var(--color-sub-base);
  color: #fff;
  height: 30px;
  line-height: 32px;
  width: 30px;
  text-align: center;
  border-radius: 5px;
  margin-right: 15px;
}
#answer_area .faq_header::after{
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-left: auto;
  border-bottom: 3px solid #000;
  border-right: 3px solid #000;
  transform: rotate(45deg);
  transition: all 0.3s ease-in-out;
}
#answer_area .faq_header.is-open::after {
  transform: rotate(225deg);
}
#answer_area .faq_question {
  line-height: 1;
  padding-top: 2px;
}
#answer_area .faq_wrap {
  padding: 0 30px 30px 50px;
  position: relative;
  display: none;
}
#answer_area .faq_wrap .faq_answer {
  font-weight: bold;
  font-size: 16px;
  color: #F60;
  display: block;
  line-height: 2;
}
#answer_area .faq_wrap::before{
  content: "A";
  display: inline-block;
  font-size: 20px;
  font-family: korolev, sans-serif;
  background: #F60;
  color: #fff;
  height: 30px;
  line-height: 34px;
  width: 30px;
  text-align: center;
  border-radius: 5px;
  position:absolute;
  left: 0;
  font-weight: bold;
}
#answer_area .faq_answer-text{
  margin-top: 5px;
}
#answer_area dd dl {
  margin: 15px 0;
  padding:1em;
  border: none;
  background:#FFF7D2;
}
#answer_area .faq_answer-text dt {
  background: none;
  padding: 0 0 0 8px;
  margin: 0 0 5px 0;
  font-size: 16px;
  border-left: 5px solid var(--color-main);
  font-weight: bold;
}
#answer_area .faq_answer-text dd {
  background: none;
  padding: 0 0 0 15px;
  margin: 0;
  display: block;
}


/* 共通設定
---------------------------------------- */

/*　注意事項　*/
.qa_caution {
  padding-left: 25px;
  text-indent: -25px;
  color: #D70C18;
}

/* Yahoo!メールでの確認＆設定方法
---------------------------------------- */
/* ---------- */
#y_navi {
  border: 1px solid #A6B7BF;
  padding: 15px 20px;
  background-color: #EAEDF0;
  margin-bottom: 20px;
  clear: both;
  text-align: left;
}
#y_kakunin {
  padding: 10px 20px;
  background-color:#eee;
  margin-bottom: 30px;
  clear: both;
	color:#333;
  font-size: 14px;
}

/* 弊店からのメールが届かない方へ
---------------------------------------- */
/* ---------- */
#box_mail {
  border-color:#C4A034;
  padding: 20px;
  background-color:#FFF7D2;
  color: #333333;
  margin-bottom: 20px;
}

#box_mail .font_b {
  font-size: 14px;
}
.box_send {
  margin-bottom: 10px;
}
.box_send p {
  display: table-cell;
  vertical-align: middle;
}